.input-wrap {
  position: relative;
  margin: 10px;
    label {

    }
    input {
      padding-left: 27px;
      width: 100%;
      border: none;
      outline: none;
    }
    .icon-left {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 27px;
      height: 27px;
      top: 30px;
      left: 0;
      position: absolute;
    }
    .icon-right{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 27px;
      height: 27px;
      top: 30px;
      right: 0;
      position: absolute;
    }
    .error {
      color: red;
      font-size: 14px;
    }
}